Index: classes/ClassesLinkDef.h
===================================================================
--- classes/ClassesLinkDef.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ classes/ClassesLinkDef.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,8 +21,4 @@
  *
  *  Lists classes to be included in cint dicitonary
- *
- *  $Date: 2008-07-08 12:01:52 $
- *  $Revision: 1.2 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesClasses.cc
===================================================================
--- classes/DelphesClasses.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ classes/DelphesClasses.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,8 +23,4 @@
  *  Function CompareXYZ sorts objects by the variable XYZ that MUST be
  *  present in the data members of the root tree class of the branch.
- *
- *  $Date: 2008-06-04 13:57:24 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesClasses.h
===================================================================
--- classes/DelphesClasses.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ classes/DelphesClasses.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -26,8 +26,4 @@
  *  present in the data members of the root tree class of the branch.
  *
- *  $Date: 2008-06-04 13:57:24 $
- *  $Revision: 1.1 $
- *
- *
  *  \author P. Demin - UCL, Louvain-la-Neuve
  *
Index: classes/DelphesFactory.cc
===================================================================
--- classes/DelphesFactory.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ classes/DelphesFactory.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -22,8 +22,4 @@
  *  Class handling creation of Candidate,
  *  TObjArray and all other objects.
- *
- *  $Date: 2008-06-04 13:57:25 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesFactory.h
===================================================================
--- classes/DelphesFactory.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ classes/DelphesFactory.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -24,8 +24,4 @@
  *  Class handling creation of Candidate,
  *  TObjArray and all other objects.
- *
- *  $Date: 2008-06-04 13:57:25 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesHepMCReader.cc
===================================================================
--- classes/DelphesHepMCReader.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ classes/DelphesHepMCReader.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,9 +21,4 @@
  *
  *  Reads HepMC file
- *
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesHepMCReader.h
===================================================================
--- classes/DelphesHepMCReader.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ classes/DelphesHepMCReader.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,9 +23,4 @@
  *
  *  Reads HepMC file
- *
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesLHEFReader.cc
===================================================================
--- classes/DelphesLHEFReader.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ classes/DelphesLHEFReader.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,9 +21,4 @@
  *
  *  Reads LHEF file
- *
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesLHEFReader.h
===================================================================
--- classes/DelphesLHEFReader.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ classes/DelphesLHEFReader.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,9 +23,4 @@
  *
  *  Reads LHEF file
- *
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesModule.cc
===================================================================
--- classes/DelphesModule.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ classes/DelphesModule.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,8 +21,4 @@
  *
  *  Base class for all Delphes modules
- *
- *  $Date: 2008-06-04 13:57:25 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesModule.h
===================================================================
--- classes/DelphesModule.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ classes/DelphesModule.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,8 +23,4 @@
  *
  *  Base class for all Delphes modules
- *
- *  $Date: 2008-06-04 13:57:25 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesPileUpReader.cc
===================================================================
--- classes/DelphesPileUpReader.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ classes/DelphesPileUpReader.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,9 +21,4 @@
  *
  *  Reads pile-up binary file
- *
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesPileUpReader.h
===================================================================
--- classes/DelphesPileUpReader.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ classes/DelphesPileUpReader.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,9 +23,4 @@
  *
  *  Reads pile-up binary file
- *
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesPileUpWriter.cc
===================================================================
--- classes/DelphesPileUpWriter.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ classes/DelphesPileUpWriter.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,9 +21,4 @@
  *
  *  Writes pile-up binary file
- *
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesPileUpWriter.h
===================================================================
--- classes/DelphesPileUpWriter.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ classes/DelphesPileUpWriter.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,9 +23,4 @@
  *
  *  Writes pile-up binary file
- *
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesSTDHEPReader.cc
===================================================================
--- classes/DelphesSTDHEPReader.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ classes/DelphesSTDHEPReader.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -22,9 +22,4 @@
  *  Reads STDHEP file
  *
- *
- *  $Date$
- *  $Revision$
- *
- *
  *  \author P. Demin - UCL, Louvain-la-Neuve
  *
Index: classes/DelphesSTDHEPReader.h
===================================================================
--- classes/DelphesSTDHEPReader.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ classes/DelphesSTDHEPReader.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,9 +23,4 @@
  *
  *  Reads STDHEP file
- *
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesStream.cc
===================================================================
--- classes/DelphesStream.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ classes/DelphesStream.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,9 +21,4 @@
  *
  *  Provides an interface to manipulate c strings as if they were input streams
- *
- *
- *  $Date: 2012-11-15 13:57:55 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/DelphesStream.h
===================================================================
--- classes/DelphesStream.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ classes/DelphesStream.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,9 +23,4 @@
  *
  *  Provides an interface to manipulate c strings as if they were input streams
- *
- *
- *  $Date: 2012-11-15 13:57:55 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: classes/SortableObject.h
===================================================================
--- classes/SortableObject.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ classes/SortableObject.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,9 +21,4 @@
 
 /** \class SortableObject
- *
- *
- *  $Date: 2008-06-04 13:57:26 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: display/DisplayLinkDef.h
===================================================================
--- display/DisplayLinkDef.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ display/DisplayLinkDef.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,8 +21,4 @@
  *
  *  Lists classes to be included in cint dicitonary
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootAnalysisLinkDef.h
===================================================================
--- external/ExRootAnalysis/ExRootAnalysisLinkDef.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ external/ExRootAnalysis/ExRootAnalysisLinkDef.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -4,8 +4,4 @@
  *  Lists classes to be included in cint dicitonary
  *
- *  $Date: 2008-07-08 12:01:52 $
- *  $Revision: 1.2 $
- *
- *  
  *  \author P. Demin - UCL, Louvain-la-Neuve
  *
Index: external/ExRootAnalysis/ExRootConfReader.cc
===================================================================
--- external/ExRootAnalysis/ExRootConfReader.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ external/ExRootAnalysis/ExRootConfReader.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -3,8 +3,4 @@
  *
  *  Class handling output ROOT tree
- *
- *  $Date: 2008-06-04 13:57:54 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootConfReader.h
===================================================================
--- external/ExRootAnalysis/ExRootConfReader.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ external/ExRootAnalysis/ExRootConfReader.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -5,8 +5,4 @@
  *
  *  Class handling output ROOT tree
- *
- *  $Date: 2008-06-04 13:57:24 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootFilter.cc
===================================================================
--- external/ExRootAnalysis/ExRootFilter.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ external/ExRootAnalysis/ExRootFilter.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -3,8 +3,4 @@
  *
  *  Class simplifying classification and subarrays handling
- *
- *  $Date: 2008-06-04 13:57:55 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootProgressBar.cc
===================================================================
--- external/ExRootAnalysis/ExRootProgressBar.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ external/ExRootAnalysis/ExRootProgressBar.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -3,8 +3,4 @@
  *
  *  Class showing progress bar
- *
- *  $Date: 2008-06-04 13:57:55 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootResult.cc
===================================================================
--- external/ExRootAnalysis/ExRootResult.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ external/ExRootAnalysis/ExRootResult.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -3,8 +3,4 @@
  *
  *  Class simplifying work with histograms
- *
- *  $Date: 2008-06-04 13:57:56 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootTask.cc
===================================================================
--- external/ExRootAnalysis/ExRootTask.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ external/ExRootAnalysis/ExRootTask.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -4,8 +4,4 @@
  *  Class handling output ROOT tree
  *
- *  $Date: 2008-06-04 13:57:56 $
- *  $Revision: 1.1 $
- *
- *
  *  \author P. Demin - UCL, Louvain-la-Neuve
  *
Index: external/ExRootAnalysis/ExRootTask.h
===================================================================
--- external/ExRootAnalysis/ExRootTask.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ external/ExRootAnalysis/ExRootTask.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -5,8 +5,4 @@
  *
  *  Class handling output ROOT tree
- *
- *  $Date: 2008-06-04 13:57:26 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootTreeBranch.cc
===================================================================
--- external/ExRootAnalysis/ExRootTreeBranch.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ external/ExRootAnalysis/ExRootTreeBranch.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -1,15 +1,11 @@
 
 /** \class ExRootTreeBranch
-*
-*  Class handling object creation
-*  It is also used for output ROOT tree branches
-*
-*  $Date: 2008-06-04 13:57:56 $
-*  $Revision: 1.1 $
-*
-*
-*  \author P. Demin - UCL, Louvain-la-Neuve
-*
-*/
+ *
+ *  Class handling object creation
+ *  It is also used for output ROOT tree branches
+ *
+ *  \author P. Demin - UCL, Louvain-la-Neuve
+ *
+ */
 
 #include "ExRootAnalysis/ExRootTreeBranch.h"
Index: external/ExRootAnalysis/ExRootTreeBranch.h
===================================================================
--- external/ExRootAnalysis/ExRootTreeBranch.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ external/ExRootAnalysis/ExRootTreeBranch.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -6,8 +6,4 @@
  *  Class handling object creation.
  *  It is also used for output ROOT tree branches
- *
- *  $Date: 2008-06-04 13:57:27 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootTreeReader.cc
===================================================================
--- external/ExRootAnalysis/ExRootTreeReader.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ external/ExRootAnalysis/ExRootTreeReader.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -3,8 +3,4 @@
  *
  *  Class simplifying access to ROOT tree branches
- *
- *  $Date: 2008-06-04 13:57:57 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootTreeReader.h
===================================================================
--- external/ExRootAnalysis/ExRootTreeReader.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ external/ExRootAnalysis/ExRootTreeReader.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -5,8 +5,4 @@
  *
  *  Class simplifying access to ROOT tree branches
- *
- *  $Date: 2008-06-04 13:57:27 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootTreeWriter.cc
===================================================================
--- external/ExRootAnalysis/ExRootTreeWriter.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ external/ExRootAnalysis/ExRootTreeWriter.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -3,8 +3,4 @@
  *
  *  Class handling output ROOT tree
- *
- *  $Date: 2008-06-04 13:57:57 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootTreeWriter.h
===================================================================
--- external/ExRootAnalysis/ExRootTreeWriter.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ external/ExRootAnalysis/ExRootTreeWriter.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -5,8 +5,4 @@
  *
  *  Class handling output ROOT tree
- *
- *  $Date: 2008-06-04 13:57:27 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootUtilities.cc
===================================================================
--- external/ExRootAnalysis/ExRootUtilities.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ external/ExRootAnalysis/ExRootUtilities.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -3,8 +3,4 @@
  *
  *  Functions simplifying ROOT tree analysis
- *
- *  $Date: 2008-06-04 13:57:57 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootUtilities.h
===================================================================
--- external/ExRootAnalysis/ExRootUtilities.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ external/ExRootAnalysis/ExRootUtilities.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -5,8 +5,4 @@
  *
  *  Functions simplifying ROOT tree analysis
- *
- *  $Date: 2008-06-04 13:57:28 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/AngularSmearing.cc
===================================================================
--- modules/AngularSmearing.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/AngularSmearing.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,8 +21,4 @@
  *
  *  Performs transverse angular resolution smearing.
- *
- *  $Date: 2014-06-17 16:58:53 +0100  $
- *
- *
  *
  *  \author M. Selvaggi - UCL, Louvain-la-Neuve
Index: modules/AngularSmearing.h
===================================================================
--- modules/AngularSmearing.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/AngularSmearing.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,8 +23,4 @@
  *
  *  Performs transverse angular resolution smearing.
- *
- *  $Date: 2014-06-17 16:58:53 +0100  $
- *
- *
  *
  *  \author M. Selvaggi - UCL, Louvain-la-Neuve
Index: modules/BTagging.cc
===================================================================
--- modules/BTagging.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/BTagging.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,8 +23,4 @@
  *  applies b-tagging efficiency (miss identification rate) formulas
  *  and sets b-tagging flags 
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/BTagging.h
===================================================================
--- modules/BTagging.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/BTagging.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -25,8 +25,4 @@
  *  applies b-tagging efficiency (miss identification rate) formulas
  *  and sets b-tagging flags 
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/Calorimeter.cc
===================================================================
--- modules/Calorimeter.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/Calorimeter.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,8 +23,4 @@
  *  and creates energy flow objects (tracks, photons, and neutral hadrons).
  *
- *  $Date$
- *  $Revision$
- *
- *
  *  \author P. Demin - UCL, Louvain-la-Neuve
  *
Index: modules/Calorimeter.h
===================================================================
--- modules/Calorimeter.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/Calorimeter.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -24,8 +24,4 @@
  *  Fills calorimeter towers, performs calorimeter resolution smearing,
  *  and creates energy flow objects (tracks, photons, and neutral hadrons).
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/Cloner.cc
===================================================================
--- modules/Cloner.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/Cloner.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,7 +21,4 @@
  *
  *  Clone candidate array
- *
- *  $Date$
- *  $Revision$
  *
  *  \author M. Selvaggi - UCL, Louvain-la-Neuve
Index: modules/Cloner.h
===================================================================
--- modules/Cloner.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/Cloner.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,7 +23,4 @@
  *
  *  Clone candidate array
- *
- *  $Date$
- *  $Revision$
  *
  *  \author M. Selvaggi - UCL, Louvain-la-Neuve
Index: modules/ConstituentFilter.cc
===================================================================
--- modules/ConstituentFilter.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/ConstituentFilter.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,8 +21,4 @@
  *
  *  Drops all input objects that are not constituents of any jet.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/ConstituentFilter.h
===================================================================
--- modules/ConstituentFilter.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/ConstituentFilter.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,8 +23,4 @@
  *
  *  Drops all input objects that are not constituents of any jet.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/Delphes.cc
===================================================================
--- modules/Delphes.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/Delphes.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -22,8 +22,4 @@
  *  Main Delphes module.
  *  Controls execution of all other modules.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/Delphes.h
===================================================================
--- modules/Delphes.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/Delphes.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -24,8 +24,4 @@
  *  Main Delphes module.
  *  Controls execution of all other modules.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/Efficiency.cc
===================================================================
--- modules/Efficiency.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/Efficiency.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,8 +21,4 @@
  *
  *  Selects candidates from the InputArray according to the efficiency formula.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/Efficiency.h
===================================================================
--- modules/Efficiency.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/Efficiency.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,8 +23,4 @@
  *
  *  Selects candidates from the InputArray according to the efficiency formula.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/EnergyScale.cc
===================================================================
--- modules/EnergyScale.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/EnergyScale.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,8 +21,4 @@
  *
  *  Applies energy scale.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/EnergyScale.h
===================================================================
--- modules/EnergyScale.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/EnergyScale.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,8 +23,4 @@
  *
  *  Applies energy scale.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/EnergySmearing.cc
===================================================================
--- modules/EnergySmearing.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/EnergySmearing.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,8 +21,4 @@
  *
  *  Performs energy resolution smearing.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/EnergySmearing.h
===================================================================
--- modules/EnergySmearing.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/EnergySmearing.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,8 +23,4 @@
  *
  *  Performs energy resolution smearing.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/ExampleModule.cc
===================================================================
--- modules/ExampleModule.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/ExampleModule.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,8 +21,4 @@
  *
  *  Selects candidates from the InputArray according to the efficiency formula.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/ExampleModule.h
===================================================================
--- modules/ExampleModule.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/ExampleModule.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,8 +23,4 @@
  *
  *  Selects candidates from the InputArray according to the efficiency formula.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/FastJetFinder.cc
===================================================================
--- modules/FastJetFinder.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/FastJetFinder.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,8 +21,4 @@
  *
  *  Finds jets using FastJet library.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/FastJetFinder.h
===================================================================
--- modules/FastJetFinder.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/FastJetFinder.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,8 +23,4 @@
  *
  *  Finds jets using FastJet library.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/FastJetGridMedianEstimator.cc
===================================================================
--- modules/FastJetGridMedianEstimator.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/FastJetGridMedianEstimator.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -19,5 +19,4 @@
 
 /** \class FastJetGridMedianEstimator
- *
  *
  *  Computes median energy density per event using a fixed grid.
Index: modules/FastJetLinkDef.h
===================================================================
--- modules/FastJetLinkDef.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/FastJetLinkDef.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -22,8 +22,4 @@
  *  Lists classes to be included in cint dicitonary
  *
- *  $Date: 2014-04-16 17:17:35 +0200 (Wed, 16 Apr 2014) $
- *  $Revision: 1369 $
- *
- *
  *  \author P. Demin - UCL, Louvain-la-Neuve
  *
Index: modules/Hector.cc
===================================================================
--- modules/Hector.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/Hector.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,8 +21,4 @@
  *
  *  Propagates candidates using Hector library.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/Hector.h
===================================================================
--- modules/Hector.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/Hector.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,8 +23,4 @@
  *
  *  Propagates candidates using Hector library.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/IdentificationMap.cc
===================================================================
--- modules/IdentificationMap.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/IdentificationMap.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -20,10 +20,6 @@
 /** \class IdentificationMap
  *
- *  Converts particles with some PDG code into another particle, according to parametrized probability as function of pt eta
- given by user. 
- *
- *  $Date: 2014-08-07 14:57:44 +0100 (Thu, 07 Aug 2014) $
- *  $Revision: 905 $
- *
+ *  Converts particles with some PDG code into another particle,
+ *  according to parametrized probability.
  *
  *  \author M. Selvaggi - UCL, Louvain-la-Neuve
@@ -49,5 +45,5 @@
 #include "TLorentzVector.h"
 
-#include <algorithm> 
+#include <algorithm>
 #include <stdexcept>
 #include <iostream>
@@ -75,14 +71,14 @@
   // read efficiency formula
 
-  
+
   TMisIDMap::iterator itEfficiencyMap;
   ExRootConfParam param;
   DelphesFormula *formula;
   Int_t i, size, pdg;
-  
+
   // read efficiency formulas
   param = GetParam("EfficiencyFormula");
   size = param.GetSize();
-  
+
   fEfficiencyMap.clear();
   for(i = 0; i < size/3; ++i)
@@ -92,7 +88,7 @@
     pdg = param[i*3].GetInt();
     fEfficiencyMap.insert(make_pair(pdg,make_pair(param[i*3 + 1].GetInt(),formula)));
-  
+
    // cout<<param[i*3].GetInt()<<","<<param[i*3+1].GetInt()<<","<<param[i*3 + 2].GetString()<<endl;
-  
+
   }
 
@@ -106,5 +102,5 @@
     fEfficiencyMap.insert(make_pair(0,make_pair(0,formula)));
   }
- 
+
   // import input array
 
@@ -122,5 +118,5 @@
 {
   if(fItInputArray) delete fItInputArray;
-  
+
   TMisIDMap::iterator itEfficiencyMap;
   DelphesFormula *formula;
@@ -136,5 +132,5 @@
 
 void IdentificationMap::Process()
-{ 
+{
   Candidate *candidate;
   Double_t pt, eta, phi;
@@ -145,7 +141,7 @@
 
   Double_t P, Pi;
-   
+
  // cout<<"------------ New Event ------------"<<endl;
-   
+
   fItInputArray->Reset();
   while((candidate = static_cast<Candidate*>(fItInputArray->Next())))
@@ -158,37 +154,37 @@
     pdgIn = candidate->PID;
     charge = candidate->Charge;
-    
+
    // cout<<"------------ New Candidate ------------"<<endl;
    // cout<<candidate->PID<<"   "<<pt<<","<<eta<<","<<phi<<endl;
-     
+
     P = 1.0;
-    
+
     //first check that PID of this particle is specified in cfg, if not set look for PID=0
-      
+
     itEfficiencyMap = fEfficiencyMap.find(pdgIn);
-     
-    range = fEfficiencyMap.equal_range(pdgIn); 
+
+    range = fEfficiencyMap.equal_range(pdgIn);
     if(range.first == range.second) range = fEfficiencyMap.equal_range(-pdgIn);
     if(range.first == range.second) range = fEfficiencyMap.equal_range(0);
-   
+
     //loop over submap for this pid
     for (TMisIDMap::iterator it=range.first; it!=range.second; ++it)
-    { 
-       
+    {
+
       formula = (it->second).second;
       pdgOut = (it->second).first;
 
       Pi = formula->Eval(pt, eta);
-    
+
       // check that sum of probabilities does not exceed 1.
       P = (P - Pi)/P;
-	
+
       if( P < 0.0 ) continue;
       else
       {
-      
+
        //randomly assign a PID to particle according to map
        Double_t rndm = gRandom->Uniform();
-       
+
        if(rndm > P)
        {
@@ -198,8 +194,8 @@
          break;
        }
-      }	
-	
+      }
+
     }
-      
+
    }
 
Index: modules/IdentificationMap.h
===================================================================
--- modules/IdentificationMap.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/IdentificationMap.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,10 +23,6 @@
 /** \class IdentificationMap
  *
- *  Converts particles with some PDG code into another particle, according to parametrized probability as function of pt eta
- given by user. 
- *
- *  $Date: 2014-08-07 14:57:44 +0100 (Thu, 07 Aug 2014) $
- *  $Revision: 905 $
- *
+ *  Converts particles with some PDG code into another particle,
+ *  according to parametrized probability.
  *
  *  \author M. Selvaggi - UCL, Louvain-la-Neuve
@@ -52,9 +48,9 @@
 
 private:
-  
+
   typedef std::multimap< Int_t, std::pair<Int_t , DelphesFormula * > > TMisIDMap; //!
-  
+
   TMisIDMap fEfficiencyMap;
-  
+
   TIterator *fItInputArray; //!
 
Index: modules/ImpactParameterSmearing.cc
===================================================================
--- modules/ImpactParameterSmearing.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/ImpactParameterSmearing.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -20,7 +20,4 @@
  *
  *  Performs transverse impact parameter smearing.
- *
- *  $Date: 2014-16-03 14:57:44 +0100   
- *
  *
  *  \author M. Selvaggi - UCL, Louvain-la-Neuve
Index: modules/ImpactParameterSmearing.h
===================================================================
--- modules/ImpactParameterSmearing.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/ImpactParameterSmearing.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,7 +23,4 @@
  *
  *  Performs transverse impact parameter smearing.
- *
- *  $Date: 2014-16-03 14:57:44 +0100   
- *
  *
  *  \author M. Selvaggi - UCL, Louvain-la-Neuve
Index: modules/Isolation.cc
===================================================================
--- modules/Isolation.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/Isolation.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -24,8 +24,4 @@
  *  to the candidate's transverse momentum. outputs candidates that have
  *  the transverse momenta fraction within (PTRatioMin, PTRatioMax].
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/Isolation.h
===================================================================
--- modules/Isolation.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/Isolation.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -26,8 +26,4 @@
  *  to the candidate's transverse momentum. outputs candidates that have
  *  the transverse momenta fraction within (PTRatioMin, PTRatioMax].
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/JetPileUpSubtractor.cc
===================================================================
--- modules/JetPileUpSubtractor.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/JetPileUpSubtractor.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,7 +21,4 @@
  *
  *  Subtract pile-up contribution from jets using the fastjet area method
- *
- *  $Date: 2012-11-18 15:57:08 +0100 (Sun, 18 Nov 2012) $
- *  $Revision: 814 $
  *
  *  \author M. Selvaggi - UCL, Louvain-la-Neuve
Index: modules/JetPileUpSubtractor.h
===================================================================
--- modules/JetPileUpSubtractor.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/JetPileUpSubtractor.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,7 +23,4 @@
  *
  *  Subtract pile-up contribution from jets using the fastjet area method
- *
- *  $Date: 2012-11-18 15:57:08 +0100 (Sun, 18 Nov 2012) $
- *  $Revision: 814 $
  *
  *  \author M. Selvaggi - UCL, Louvain-la-Neuve
Index: modules/LeptonDressing.cc
===================================================================
--- modules/LeptonDressing.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/LeptonDressing.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -19,6 +19,4 @@
 
 /** \class LeptonDressing
- *
- *
  *
  *
Index: modules/LeptonDressing.h
===================================================================
--- modules/LeptonDressing.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/LeptonDressing.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,5 +21,4 @@
 
 /** \class LeptonDressing
- *
  *
  *  \author P. Demin && A. Mertens - UCL, Louvain-la-Neuve
Index: modules/Merger.cc
===================================================================
--- modules/Merger.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/Merger.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -22,8 +22,4 @@
  *  Merges multiple input arrays into one output array
  *  and sums transverse momenta of all input objects.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/Merger.h
===================================================================
--- modules/Merger.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/Merger.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -24,8 +24,4 @@
  *  Merges multiple input arrays into one output array
  *  and sums transverse momenta of all input objects.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/ModulesLinkDef.h
===================================================================
--- modules/ModulesLinkDef.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/ModulesLinkDef.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,8 +21,4 @@
  *
  *  Lists classes to be included in cint dicitonary
- *
- *  $Date: 2014-04-16 17:17:35 +0200 (Wed, 16 Apr 2014) $
- *  $Revision: 1369 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/MomentumSmearing.cc
===================================================================
--- modules/MomentumSmearing.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/MomentumSmearing.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,8 +21,4 @@
  *
  *  Performs transverse momentum resolution smearing.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/MomentumSmearing.h
===================================================================
--- modules/MomentumSmearing.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/MomentumSmearing.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,8 +23,4 @@
  *
  *  Performs transverse momentum resolution smearing.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/ParticlePropagator.cc
===================================================================
--- modules/ParticlePropagator.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/ParticlePropagator.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -24,8 +24,4 @@
  *  its half-length, centered at (0,0,0) and with its axis
  *  oriented along the z-axis.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/ParticlePropagator.h
===================================================================
--- modules/ParticlePropagator.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/ParticlePropagator.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -26,8 +26,4 @@
  *  its half-length, centered at (0,0,0) and with its axis
  *  oriented along the z-axis.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/PileUpJetID.cc
===================================================================
--- modules/PileUpJetID.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/PileUpJetID.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -22,5 +22,4 @@
  *
  *  \author S. Zenz, December 2013
- *
  *
  */
Index: modules/PileUpJetID.h
===================================================================
--- modules/PileUpJetID.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/PileUpJetID.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -25,5 +25,4 @@
  *
  *  \author S. Zenz, December 2013
- *
  *
  */
Index: modules/PileUpMerger.cc
===================================================================
--- modules/PileUpMerger.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/PileUpMerger.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -20,9 +20,4 @@
  *
  *  Merges particles from pile-up sample into event
- *
- *
- *  $Date: 2013-02-12 15:13:59 +0100 (Tue, 12 Feb 2013) $
- *  $Revision: 907 $
- *
  *
  *  \author M. Selvaggi - UCL, Louvain-la-Neuve
Index: modules/PileUpMerger.h
===================================================================
--- modules/PileUpMerger.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/PileUpMerger.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,9 +23,4 @@
  *
  *  Merges particles from pile-up sample into event
- *
- *
- *  $Date: 2013-02-12 15:13:59 +0100 (Tue, 12 Feb 2013) $
- *  $Revision: 907 $
- *
  *
  *  \author M. Selvaggi - UCL, Louvain-la-Neuve
Index: modules/PileUpMergerPythia8.cc
===================================================================
--- modules/PileUpMergerPythia8.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/PileUpMergerPythia8.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -20,9 +20,4 @@
  *
  *  Merges particles from pile-up sample into event
- *
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Selvaggi - UCL, Louvain-la-Neuve
Index: modules/PileUpMergerPythia8.h
===================================================================
--- modules/PileUpMergerPythia8.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/PileUpMergerPythia8.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,9 +23,4 @@
  *
  *  Merges particles from pile-up sample into event
- *
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author M. Selvaggi - UCL, Louvain-la-Neuve
Index: modules/Pythia8LinkDef.h
===================================================================
--- modules/Pythia8LinkDef.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/Pythia8LinkDef.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -22,8 +22,4 @@
  *  Lists classes to be included in cint dicitonary
  *
- *  $Date$
- *  $Revision$
- *
- *
  *  \author P. Demin - UCL, Louvain-la-Neuve
  *
Index: modules/SimpleCalorimeter.cc
===================================================================
--- modules/SimpleCalorimeter.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/SimpleCalorimeter.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -22,8 +22,4 @@
  *  Fills SimpleCalorimeter towers, performs SimpleCalorimeter resolution smearing,
  *  and creates energy flow objects (tracks, photons, and neutral hadrons).
- *
- *  $Date: 2014-04-16 15:29:31 +0200 (Wed, 16 Apr 2014) $
- *  $Revision: 1364 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/SimpleCalorimeter.h
===================================================================
--- modules/SimpleCalorimeter.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/SimpleCalorimeter.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -24,8 +24,4 @@
  *  Fills SimpleCalorimeter towers, performs SimpleCalorimeter resolution smearing,
  *  and creates energy flow objects (tracks, photons, and neutral hadrons).
- *
- *  $Date: 2014-04-16 15:29:31 +0200 (Wed, 16 Apr 2014) $
- *  $Revision: 1364 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/StatusPidFilter.cc
===================================================================
--- modules/StatusPidFilter.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/StatusPidFilter.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,8 +21,4 @@
  *  Removes all generated particles except electrons, muons, taus,
  *  and particles with status == 3.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author J. Hirschauer - FNAL
Index: modules/StatusPidFilter.h
===================================================================
--- modules/StatusPidFilter.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/StatusPidFilter.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -26,8 +26,4 @@
  *  Removes all generated particles except electrons, muons, taus,
  *  and particles with status == 3.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author J. Hirschauer - FNAL
Index: modules/TauTagging.cc
===================================================================
--- modules/TauTagging.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/TauTagging.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,8 +23,4 @@
  *  applies b-tagging efficiency (miss identification rate) formulas
  *  and sets b-tagging flags
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/TauTagging.h
===================================================================
--- modules/TauTagging.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/TauTagging.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -25,8 +25,4 @@
  *  applies b-tagging efficiency (miss identification rate) formulas
  *  and sets b-tagging flags 
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/TimeSmearing.cc
===================================================================
--- modules/TimeSmearing.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/TimeSmearing.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,8 +21,4 @@
  *
  *  Performs transverse momentum resolution smearing.
- *
- *  $Date: 2013-02-13 16:58:53 +0100 (Wed, 13 Feb 2013) $
- *  $Revision: 911 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/TimeSmearing.h
===================================================================
--- modules/TimeSmearing.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/TimeSmearing.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,6 +23,4 @@
  *
  *  Performs transverse time smearing.
- *
- *  $Date: 2013-12-12 14:57:44 +0100 (Tue, 12 Dec 2013) $
  *
  *  \author Michele Selvaggi - UCL, Louvain-la-Neuve
Index: modules/TrackCountingBTagging.cc
===================================================================
--- modules/TrackCountingBTagging.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/TrackCountingBTagging.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,8 +21,4 @@
  *
  *  b-tagging algorithm based on counting tracks with large impact parameter
- *
- *  $Date: 2014-03-27 12:39:14 +0200 (Fri, 27 March 2014) $
- *  $Revision: 1099 $
- *
  *
  *  \author M. Selvaggi - UCL, Louvain-la-Neuve
Index: modules/TrackCountingBTagging.h
===================================================================
--- modules/TrackCountingBTagging.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/TrackCountingBTagging.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,8 +23,4 @@
  *
  *  b-tagging algorithm based on counting tracks with large impact parameter
- *
- *  $Date: 2014-03-27 12:39:14 +0200 (Fri, 27 March 2014) $
- *  $Revision: 1099 $
- *
  *
  *  \author M. Selvaggi - UCL, Louvain-la-Neuve
Index: modules/TrackPileUpSubtractor.cc
===================================================================
--- modules/TrackPileUpSubtractor.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/TrackPileUpSubtractor.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,8 +21,4 @@
  *
  *  Subtract pile-up contribution from tracks.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/TrackPileUpSubtractor.h
===================================================================
--- modules/TrackPileUpSubtractor.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/TrackPileUpSubtractor.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,8 +23,4 @@
  *
  *  Subtract pile-up contribution from tracks.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/TreeWriter.cc
===================================================================
--- modules/TreeWriter.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/TreeWriter.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,8 +21,4 @@
  *
  *  Fills ROOT tree branches.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/TreeWriter.h
===================================================================
--- modules/TreeWriter.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/TreeWriter.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,8 +23,4 @@
  *
  *  Fills ROOT tree branches.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/UniqueObjectFinder.cc
===================================================================
--- modules/UniqueObjectFinder.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/UniqueObjectFinder.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,8 +21,4 @@
  *
  *  Finds uniquely identified photons, electrons and jets.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/UniqueObjectFinder.h
===================================================================
--- modules/UniqueObjectFinder.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/UniqueObjectFinder.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,8 +23,4 @@
  *
  *  Finds uniquely identified photons, electrons, taus and jets.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/Weighter.cc
===================================================================
--- modules/Weighter.cc	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/Weighter.cc	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -21,8 +21,4 @@
  *
  *  Apply a weight depending on PDG code.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: modules/Weighter.h
===================================================================
--- modules/Weighter.h	(revision a190d94a74b718659401449a3734834a40c0548d)
+++ modules/Weighter.h	(revision cab38f67bfdb282911fa60f8e3ae4346ef70ee4a)
@@ -23,8 +23,4 @@
  *
  *  Apply a weight depending on PDG code.
- *
- *  $Date$
- *  $Revision$
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
